* {
    margin: 0;
    padding: 0;
}
.section1 {
    width: 100px;
    background-color: yellow;
    height: 200px;
}
.section2 {
    background-color: rgb(82, 82, 21);
    height: 200px;
}
.section3 {
    background-color: rgb(55, 0, 255);
    height: 200px;
    margin: 1em;
}

.section4 {
    background-color: yellowgreen;
    font-size: 2em;
}